@import url(http://fonts.googleapis.com/css?family=Open+Sans+Condensed:300,700);

textarea, input {
	resize: none;
	outline: none;
}

body {
	overflow-x: hidden;
	border-top: 6px solid #9da2a3;
	margin: 0px;
	padding: 0px;
	background-color: #f7f7f7;
	font-family: "Trebuchet MS", Helvetica, sans-serif;
	font-size: 12pt;
	color: #333333;
}

h1 {
	font-size: 18pt;
	margin: 30px 0px 20px 0px;
	color: #585858;
	font-weight: normal;
}

h2 {
	font-size: 14pt;
	margin: 30px 0px 20px 0px;
	color: #C22884;
	font-weight: normal;
}

.header {
	position: relative;
	height: 219px;
	background-color: white;
	border-bottom: 5px solid #e5e5e5;
}

.header>.logo {
	position: absolute;
	width: 702px;
	height: 225px;
	left: 50%;
	margin-left: -490px;
	top: -6px;
	background-image: url(../images/logo.png);
}

.header>.phoneNumber {
	position: absolute;
	right: 50%;
	margin-right: -460px;
	top: 10px;
	font-family: "Open Sans Condensed";
	font-size: 21pt;
}

.header>.menu {
	margin: 0px auto 0px auto;
	width: 960px;
	padding-top: 175px;
	position: relative;
	z-index: 1;
}

.header>.menu>a, .header>.menu>div {
	float: left;
	display: block;
	margin: 0px 20px 0px 20px;
	text-decoration: none;
	color: #333;
	font-family: "Open Sans Condensed";
	font-size: 19pt;
	cursor: pointer;
}

.header>.menu>div>div {
	display: none;
	position: absolute;
	margin-left: -30px;
	background-color: rgba(255, 255, 255, 0.95);
	border: 1px solid #E5E5E5;
	border-top: 5px solid #E5E5E5;
	border-radius: 0px 0px 5px 5px;
}

.header>.menu>div>div>a {
	display: block;
	padding: 10px 15px 10px 15px;
	text-decoration: none;
	color: #333 !important;
}

.header>.menu>a:hover, .header>.menu>div:hover {
	color: #C22884;
}

.header>.menu>div>div>a:hover {
	color: #C22884 !important;
}

.header>.menu>div:hover div {
	display: block;
}

.header>.menu>a[title~="About"], .header>.menu>a[title~="Contact"] {
	float: right !important;
}

.content {
	position: relative;
	width: 960px;
	min-height: 400px;
	margin: 0px auto 0px auto;
	background-color: #FFF;
	padding: 1px 0px 1px 0px;
}

form[name=sendMsg] {
	position: absolute;
	top: -40px;
	right: 10px;
	width: 185px;
	height: 358px;
	padding: 65px 15px 10px 40px;
	background-image: url(../images/send_a_msg_bg.png);
}

form[name=sendMsg]>input[type=text], form[name=sendMsg]>textarea {
	width: 165px;
	border: 1px solid #b2b2b2;
	border-radius: 5px;
	padding: 13px 10px 13px 10px;
	margin: 10px 0px 0px 0px;
	color: #b2b2b2;
	font-family: "Trebuchet MS", Helvetica, sans-serif;
	font-size: 10pt;
}

form[name=sendMsg]>textarea {
	height: 100px;
}

form[name=sendMsg]>input[type=submit] {
	width: 116px;
	height: 44px;
	background-color: transparent;
	background-image: url(../images/form_button_send.png);
	background-position: left top;
	border: 0px;
	margin: 5px 0px 0px 72px;
	cursor: pointer;
}

form[name=sendMsg]>input[type=submit]:hover {
	background-position: left bottom;
}

.contactForm {
	float: left;
	width: 630px;
	padding-top: 20px;
	padding-left: 40px;
	border-left: 1px solid silver;
}

.contactForm>div {
	position: relative;
	float: left;
	margin-top: 10px;
}

.contactForm>div>div {
	float: left;
	width: 80px;
	text-align: right;
}

.contactForm>div>div>div {
	position: relative;
	font-size: 80%;
	color: blue;
	cursor: pointer;
	margin-top: 5px;
}

.contactForm>div>div>div:hover div {
	display: block;
}

.contactForm>div>div>div>div {
	display: none;
	position: absolute;
	top: 0px;
	left: -60px;
	width: 210px;
	background-color: white;
	border-radius: 5px;
	border: 1px solid #747474;
	padding: 10px;
	z-index: 100;
	text-align: left;
	color: #313131;
	box-shadow: 0px 0px 20px rgba(0, 0, 0, 0.75);
}

.contactForm>div>input, .contactForm>div>textarea {
	float: left;
	margin-left: 10px;
	padding: 5px;
	width: 210px;
	height: 25px;
	border: 0px;
	border-radius: 5px;
	background-color: #eeeeee;
}

.contactForm>div>img {
	float: left;
	margin-left: 10px;
	width: 118px;
	height: 57px;
	border: 0px;
}

.contactForm div.button input {
	width: 100px;
	height: 30px;
	background-color: #333333;
	color: white;
	margin-bottom: 10px;
	cursor: pointer;
}

.footer {
	background-color: white;
	border-top: 8px solid #9da2a3;
}

.footer>div {
	width: 960px;
	height: 100px;
	margin: 0px auto 0px auto;
}

.footer>div>p {
	float: left;
	margin: 40px 20px 20px 20px;
}

.footer>div>.logo {
	float: right;
	width: 422px;
	height: 100px;
	background-image: url(../images/logo_footer.png);
	margin: 0px -160px 0px 20px;
}

.siteByNetstant {
	position: fixed;
	right: 5px;
	bottom: 5px;
	display: block;
	padding: 5px 10px 5px 10px;
	background-color: #696969;
	color: white;
	border-radius: 5px;
	text-decoration: none;
	font-weight: bold;
	font-size: 10pt;
}